/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:			
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.id-call-out .magic_widget_content {
    border-radius: 4px;
    background-color: #295e8a;
    color: #fff;
    padding: 1em;
} 

.id-call-out .magic_widget_content h3 a {
    color: #6c3;
    font-weight: 900;
}
.id-call-out .magic_widget_content a.id-thumb-icon {
    text-align: center;
    font-size: 5em;
    font-size: 5rem;
    display: block;
    margin: 0.5ex auto;
}

.id-call-out .magic_widget_content a > i.fa[class*="fa-"] {
    color: #fff;
    display: inline-block;
    border-radius: 50%;
    font-size: 1em;
    height: 2.5em;
    width: 2.5em;
    text-align: center;
    padding:  0.75em 0.5em;
    vertical-align: middle;
    margin: auto;
    background-color: rgba(0,0,0,0.35);
      font-size: .75em;
}
.id-call-out .magic_widget_content a .fa:before {
    color: #fff;
}
.id-call-out  .btn {
    margin: 1em auto 0;
}



/*-----------------------------*/
/* @root */
/*-----------------------------*/

.id-awesome-feature-content-wrapper {
    background-color: #f8f8f8;
}
* {
    -webkit-font-smoothing: subpixel-antialiased;
}

html {
    font-size: 1em;
}

body {
    font-family: 'Open Sans', sans-serif;
}

img {
    height: auto;
}

/*-----------------------------*/
/* @Content Typography */
/*-----------------------------*/
.hentry img {
    margin: 1ex;
}
@media screen and (min-height: 500px) and (max-width: 768px) {
    .hentry > img {
        width: 100%;
        margin: 1ex auto;
    }
}

h1, h2, h3, h4 {
    margin-bottom: 1ex;
}

.footer a:hover,
.hentry > a,
.hentry p > a,
.id-block-text a {
    text-decoration: underline;
}

.lead {
    font-size: inherit;
    margin-bottom: 0.25em;
}

.hentry > .lead {
    font-size: 1.2em;
    margin: 0.35em 0;
}

.id-block-text,
.content-main {
    font-size: 1em; /* 1.125rem = 18px */
    font-size: 1rem; /* 1.125rem = 18px */
}

.id-block-text > p,
.content-main > p{
    margin-bottom: 1em;
    line-height: 1.6;
}

address.id-client-address-widget strong {
    white-space: nowrap;
}

address.id-client-address-widget i.fa {
    margin-right: 0.5ex;
}

.id-post-title h1 {
    margin-bottom: 1ex;
    padding-bottom: 1ex;
    border-bottom: 1px dotted rgba(0,0,0,0.35);
}

h4, h5, h6 {
    font-weight: 600;
}

.magic_widget_content li {
    padding-top: 1ex;
    padding-bottom: 1ex;
}
.pull-right.id-post-image {
    float: none!important;
    display: block;
    width: 100%;
}
@media screen and (min-width: 768px) {
    .pull-right.id-post-image {
        float: right!important;
        display: inline-block;
        width: auto;
    }
}

/*-----------------------------*/
/* @Header */
/*-----------------------------*/

.navbar-logo {
    max-width: 100px;
    padding: 0px;
    display: inline-block;
}

/*.header .navbar-nav > li {
    margin-top: 20px;
}*/

.header .navbar-nav  > li.menu-item-phone {
    display: block;
    width: 100%;
}

.id-navbar-telephone {
    font-size: 1.6em;
    font-size: 1.6rem;
}

@media screen and (min-width: 768px) {
    .navbar-logo {
        max-width: 160px;
        padding: 0 15px;
    }
    .navbar-nav {
        float: none;
    }
    .right-navbar .navbar-nav {
        text-align: right;
    }
}
@media screen and (min-width: 1200px) {
    .header .navbar-nav  > li.menu-item-phone {
        float: right;
        width: auto;
    }
}
@media screen and (min-width: 1600px) {
    .header .navbar-nav  > li.menu-item-phone {
        position: absolute;
        right: 1em;
    }
}
.nav>li>a {
    padding: 10px 13px;
}

p.id-read-more-btn {
    margin: 2em auto;
}
p.id-post-meta {
    margin: 1ex auto;
    font-size: .8em;
}
.hentry > a.btn, .hentry p > a.btn, .id-block-text a.btn {
    text-decoration: none;
}


/*-----------------------------*/
/* @nav navbar-nav */
/*-----------------------------*/

.navbar-nav *,
.footer * .widgettitle,
.sidebar * .widgettitle {-webkit-font-smoothing: antialiased;}

.navbar-nav > li > a {
    font-family: inherit;
    font-weight: 600;
    font-size: 80%;
    text-transform:uppercase;
}
/* @INVERSE */
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li > a:focus {
    /*	background-color: inherit;
            color: inherit;*/
}
/* @DEFAULT */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li > a:focus {
    /*	background-color: inherit;
            color: inherit;*/
}

/*-----------------------------*/
/* @Footer Menu Sitemap */
/*-----------------------------*/

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dotted rgba(125,125,125,.5);
}

.footer li ul li {
    border-bottom: none;
}

/*-----------------------------*/
/* @Custom button */
/*-----------------------------*/

/* Base */

.btn-primary,
.btn-primary:hover,
.btn-primary:active {
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #007da7;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}
.btn-success {
    background-color: #6c3;
}

.btn-success:hover {
    background-color: #295e8a;
    background-color: #222;
    background-color: #390;
}

/*-----------------------------*/
/* @id-useability - DJC */
/*-----------------------------*/

div.wpcf7-mail-sent-ok::before,
div.wpcf7-validation-errors::before {
    font-family: fontAwesome;
    color: #fff;
    content: '\f00d';
    float: right;
}


div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    background-color: #398f14;
    color: #fff;    
    position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    padding: 25px;
    display: block;
    z-index: 999999;
}

div.wpcf7-validation-errors {
    border: 2px solid #e30;
    background-color: #e30;
    color: #fff;    
    position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    padding: 25px;
    display: block;
    z-index: 999999;
}

.post-edit-link {
    position: fixed;
    bottom: 10px;
    left: 10px;
    background: #222;
    padding: 1ex 1em;
    color: #fff;
    font-weight: bolder;
}
.post-edit-link:hover {
    color: #bbb;
}


/*-----------------------------*/
/* @Facebook Widget Responsive Fix */
/*-----------------------------*/

.fb_iframe_widget span {
    display: inline-block;
    position: relative;
    text-align: justify;
}

.fb_iframe_widget span {
    width: 100%!important;
}

.fb_iframe_widget {
    width: 100%!important;
}

.fb_iframe_widget iframe {
    position: absolute;
}

.fb_iframe_widget iframe {
    width: 100%!important;
}


/*ADDITIONAL CSS*/


/*Header*/
ul#menu-menu{
    margin-top: 20px;
    margin-bottom: 20px;
}

span.id-navbar-telephone i{
    display:none;
}

span.id-navbar-telephone a{
    font-weight:bold;
    margin-top:5px;
    margin-bottom:24px;
}

.navbar .glyphicon {
    top: 0;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}
/*span.caret{
    border-bottom: 6px solid transparent;
    border-left: 6px solid #235c87;
    border-top: 6px solid transparent;
    height: 0;
    margin-bottom: 2px;
    width: 0;
}*/


/*Custom background color for menus*/
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,
.dropdown-menu > li > a:hover, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover,
.navbar .navbar-nav > .active > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li.active > a, .navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{
    background-color: #295E8A;
    color:#ffffff;
}

.navbar a:focus > .fa,
.navbar a:active > .fa,
.navbar a:hover > .fa {
    color: #007da7;
    color: #fff;
}
/*.navbar .navbar-nav > .active > a .caret,
.navbar-default .navbar-nav > li > a:hover .caret,
.navbar-default .navbar-nav > li.active > a .caret,
.navbar-default .navbar-nav > li > a:focus .caret{
    border-left: 6px solid #ffffff;
}*/
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #222;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #fff;
    }
@media screen and (min-width: 768px) {
.navbar-default .navbar-nav .open .dropdown-menu>li.active>a {
        color: #fff;
    }
}

@media screen and (max-width: 1200px) { 
    .navbar-default .navbar-nav .open .dropdown-menu {
        background-color: #fff
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li {
        background-color: rgba(0,0,0,0.1);
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        padding-top: 1ex;
        padding-bottom: 1ex;
        border-bottom: 1px solid #fff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li:last-of-type>a {
        border: none;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: rgba(0,0,0,0.35);
        color: #fff;
    }
}

/*------------------------------------------------------------------------------------------------------------*/
/*----------------------- Home Page Blocks ---------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------*/

.home_blocks_wrapper {
    padding: 50px 0;
    background-image: url(img/tennis-ball-over-the-net-slide-sml.jpg);
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 80% top;
}


.page-id-100 .home_blocks_wrapper {
    background-image: url(img/night-tennis-in-traralgon-slide-sml.jpg);
}

.page-id-159 .home_blocks_wrapper {
    background-image: url(img/junior-tennis-in-traralgon-slide-sml.jpg);
}

@media screen and (min-width: 768px) {   
    .home_blocks_wrapper {
        padding: 100px 0;
        background-position: 70% top;
        background-position: 70% 35%;
                padding: 50px 0;
    }
}

@media screen and (min-width: 992px) {   
    .home_blocks_wrapper {
        background-image: url(img/tennis-ball-over-the-net-slide-med.jpg);
        padding: 75px 0;
        background-position: left center;
    }
    .page-id-100 .home_blocks_wrapper {
        background-image: url(img/night-tennis-in-traralgon-slide-med.jpg);
    }
    .page-id-159 .home_blocks_wrapper {
        background-image: url(img/junior-tennis-in-traralgon-slide-med.jpg);
    }
}

@media screen and (min-width: 1200px) {   
    .home .home_blocks_wrapper {
        background-image: url(img/tennis-ball-over-the-net-slide.jpg);
        padding: 250px 0;
    }
    .page-id-100 .home_blocks_wrapper {
        background-image: url(img/night-tennis-in-traralgon-slide.jpg);
    }
    .page-id-159 .home_blocks_wrapper {
        background-image: url(img/junior-tennis-in-traralgon-slide.jpg);
    }
}

.home_block_class a {
    color: #fff;
    text-transform: uppercase;
}

.home_block_class h3 {
    font-size: 1.2em;
}

.home_block_class h3 > a {
    font-size: 1em;
    padding: 2em 1em;    
    padding-left: 4em;    
    background-color: rgba(41,94,138,0.9);
    display: block;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.1);
    box-shadow: 0 0 3px rgba(0,0,0,0.1);
}
@media screen and (min-width: 768px) {   
    .home_block_class h3 > a {
        padding: 3em 2em;    
        padding-left: 4em;    
    }
}

.home_block_class h3 > a:focus,
.home_block_class h3 > a:active,
.home_block_class h3 > a:hover {   
    background-color: rgba(255,255,255,0.9);
    background-color: #6c3;
    color: #295e8a;
    color: #fff;
    text-decoration: none;
}

.home_block_class .magic_widget_content:hover > a {  
    color: #295e8a;
    color: #fff;
}

.home_block_class .magic_widget_content > a {
    padding-left: 2em;
    line-height: 1;
    position: absolute;
    top: 50%;
    margin-top: 0;
    height: 1em;
    width: 1em;
}

.home_block_class .magic_widget h3 a::after {
    color: transparent;
    content: '\F054';
    font-family: fontAwesome;
    float: right;
    padding-right: 3em;
}

.home_block_class .magic_widget:hover h3 a::after {
    color: #369;
    color: #fff;
    float: right;
    padding-right: 0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}



/*Home Content - Vision*/
.vision_wrapper {
    background-image: url('img/white_patterned.jpg');
    background-repeat: repeat;
    padding: 4em 0;
}


@media screen and (min-width: 992px) {
    .vision_wrapper {
        padding: 150px 0;
    } 
}

/*// vision_wrapper //*/
.id-our-vision-image img {
    width: 100%;
}
.id-our-vision-image,
.vision_wrapper > .container {
    background-color: #fff;
    padding-left: 0;
    padding-right: 0;
    box-shadow: 0 0 2px rgba(0,0,0,0.1);
}

@media screen and (min-width:992px) {
    .vision_wrapper > .container {
        padding-left: 0;
    }
}
.vision_content .id-awesome-content-thumbnail-background-image{
    padding-bottom: 100%;
    background-position: right center;
}

.id-our-vision .magic_widget_content,
.vision_txt {
    padding-top: 1em;
    padding-bottom: 1em;
    padding: 1em 2em;
}
.vision_img img{
    width: 100%;
}


/*Home Content - Latest News*/
.lnews_section{
    background-image: url('img/latest-news-background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    min-height:250px;
    padding: 4em 0;
}

@media screen and (min-width: 992px) {
    .lnews_section {
        padding: 100px 0;
    } 
}
.lnews_section h2{
    color:#ffffff;
    margin-top:5px;
    margin-bottom:1ex;
    font-size:2em;
    padding-left:15px;
}

.lnews_block_content_wrapper {
    box-shadow: 0 0 3px rgba(0,0,0,0.2);

}

.lnews_block{
    margin-bottom: 25px;
}

.lnews_title{
    background: #295e8a;
    padding:8px 10px;
    color:#ffffff;
    text-align:center;
    text-transform: uppercase;
}

.lnews_content{
    background: #ffffff;
    padding:20px 20px 10px 20px;
    text-align: left;
}

.lnews_link{
    background: #ffffff;
    font-weight: bold;
    padding: 0 20px 20px;
    text-transform: uppercase;
}

.lnews_link a {
    color:#295E8A;
}

.lnews_link a:hover {
    color: #6c3;
    text-decoration:none;
}

.lnews_thumbnail {
    padding-bottom: 60%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    background-position: center center;
}


body.home div#content{
    display:none;
}

/*Footer*/
.footer {
    background-color:#ebebeb;
    padding-top:20px;
}



.id-client-centre-class address > p {
    border-top: 1px dotted rgba(0,0,0,.15);
    padding-top: 1ex;
    padding-bottom: 1ex;
    margin-top: 0.5ex;
    margin-bottom: 0.5ex;
}

footer .id-client-centre-class address > p {
    border-bottom: 1px dashed #fff;
    border-top: none;
}

.sidebar h4.widgettitle,
.footer h4.widgettitle {
    color: #369;
    font-weight: 600;
    border-bottom: 5px solid rgba(255,255,255,0.95);
    margin-bottom: 2ex;
    text-transform: uppercase;
    padding-bottom: 1ex;
    letter-spacing: 1px;
    font-size: .8em;  
}

.sidebar h4.widgettitle {
    margin-bottom: 1ex;
}


.footer ul.menu li {
    border-bottom: 1px dotted rgba(125,125,125,.5);
    border-bottom: 1px dashed #fff;
}


.id-major-sponsors {
    text-align: center;
}
.id-major-sponsors img {
    margin-bottom: 3ex;
    /*max-height: 250px;*/
    max-width: 80%;
}

@media screen and (min-width: 992px) {
    .id-major-sponsors img {
        /*max-height: 150px;*/
    }
}

footer .sub-menu{
    display: none;
}

.id-copyright-wrapper {
    background-color: rgba(0,0,0,0.05);
}

/*Carousel*/
div.logos_wrapper div.container-fluid{
    padding:0px;
}

div.logos_class{
    padding: 0px;
    background:#ffffff;
}
div.logos_wrapper{
    max-width:1100px;
    margin:0 auto;
    padding:0px !important;
}

div.id-carousel-wrapper h3{
    display:none;
}


/*Left Sidebar*/
.id-left-sidebar h4{
    margin-top:30px;
}


/*General*/
hr{
    border-bottom: 1px dotted rgba(0,0,0,0.35);
}

ul.pg-gall{
    list-style-type: none;
}


/*START MEDIA QUERY*/

/* Large desktops and laptops */
@media (min-width: 1300px) {
    .navbar-logo{
        position: absolute;
        z-index: 9999;
    }



}
@media (min-width: 1200px) and (max-width: 1300px) {

    ul#menu-menu {
        margin-top: 45px;
        margin-bottom: 0;
    }
}
@media (min-width: 1200px) and (max-width: 1450px) {
    div.menu-wrapper{
        padding-left:100px;
    }
}



/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}



/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

    div.major-sponsors img{
        margin-right: 15px;
        max-width:120px;
    }
}

/* Landscape phones and portrait tablets */




div.major-sponsors img{
    margin-right: 15px;
    max-width:120px;
}



/* Landscape phones and smaller */
@media (max-width: 480px) {
    .navbar-logo{
        max-width: 90px;
    }




    div.major-sponsors img{
        margin-right: 15px;
        max-width:120px;
    }
}

.navbar-toggle {
    border: none;
}
/*MENU COLLAPSE*/
@media (max-width: 899px){

    .navbar-toggle {
        display: block;
    }

    .navbar-phone-icon {
        display: block!important;
    }

    .navbar-header {
        float: none;
    }

    .navbar-left,.navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse, .navbar-offcanvas {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in{
        display:block !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #333;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .dropdown-menu>li>a {
        padding: 1ex 20px;
        font-weight: 400;
        line-height: 1.42857143;
        color: #ccc;
    }

    .navbar-toggle .navbar-text{
        margin:0px;
    }

    .header .navbar-nav > li.menu-item-phone{
        display:none;
    }

}

.caroufredsel_wrapper {
    width: 100%!important;
}
.caroufredsel_wrapper ul  {
    width: 100%!important;
    height: 250px!important;
    padding-left: 0!important;
    padding-right: 0!important;
    font-size: 0;
}

.caroufredsel_wrapper ul li {
    width: 100%!important;  
    height: 100%!important;
    padding: 1ex 0!important;
    font-size: 16px;
    font-size: 1rem;
}

.caroufredsel_wrapper ul li img {
    height: auto!important;
    width: auto!important;
    max-height: 200px!important;
    padding: 0 2em!important;
}

@media screen and (min-width: 480px) {
    .caroufredsel_wrapper ul li {
        width: 50%!important;
    }
    .caroufredsel_wrapper ul li img {
        max-height: 150px!important;
    }
}
@media screen and (min-width: 768px) {
    .caroufredsel_wrapper ul  {
        height: 130px!important;
    }
    .caroufredsel_wrapper ul li {
        width: 25%!important;
    }
    .caroufredsel_wrapper ul li img {
        max-height: 100px!important;
    }
}

/*RESIZE MENU COLLAPSE DJC - 11-06-15*/

@media (min-width: 768px) and (max-width: 1199px) {
    .navbar-phone-icon {
        display: none!important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    ul#menu-menu {
        margin-bottom: 25px;
        text-align: center;
    }
}
@media (min-width: 1300px) {

    ul#menu-menu {
        text-align: left;
    }
}
@media (max-width: 1199px) {
    .navbar-toggle {
        display: block;
    }

}
@media (max-width: 1199px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        /*float: none !important;*/
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}


@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu {
        /*position: static;*/
        float: none;
        width: auto;
        margin-top: 0;
        /*background-color: #333;*/
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .dropdown-menu>li>a {
        padding: 1ex 20px;
        line-height: 1.42857143;
    }
}

.navbar-toggle {
    padding: 25px 15px;
    text-align: center;
}
.navbar-toggle .navbar-text {
    margin: 0;
    margin-top: 6px;
}

.navbar-toggle .fa {
    color: #007da7;
}

@media only screen and (min-width: 768px) { 
    .navbar-toggle {
        padding: 40px 25px;
    }
}


/*// Sponsor Flex //*/

.id-sponsor-level {
    display: -ms-flexbox;
    display: -ms-flex;
        display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
    display: flex;   
    flex-wrap: wrap;
    
/*    -webkit-flex-direction: row;
    flex-direction: row;*/
    /*
*/    
    -ms-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;/*

*/    -ms-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    
    justify-content: space-around;
    justify-content: center;
    
    /*
    
    align-items: stretch;
    align-content: flex-start;
    -webkit-align-content: flex-start;*/
}

.id-sponsor-block {
    margin: 0;
    text-align: center;
    margin-bottom: 1em;
    
    -webkit-flex: auto 0;
    flex: auto 0; 

    
    padding: 3em;
    padding-bottom: 60px;
    position: relative;
    border-bottom: dotted 1px rgba(0,0,0,0.25);
}
.id-sponsor-content img {
    max-height: 150px;
}

h4.id-sponsor-name {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding-bottom: 1ex;
    margin-bottom: 1ex;
    font-size: 0.8em;
}
h2.id-sponsor-level-title {
    padding-top: 1ex;
    margin-top: 1ex;
    padding-bottom: 1ex;
    margin-bottom: 1ex;
    border-top: dotted 1px rgba(0,0,0,0.25);
    border-bottom: dotted 1px rgba(0,0,0,0.25);
    text-align: center;
}